# Uses of Annotation Type
org.apache.sling.distribution.journal.impl.publisher.PackageFactoryConfiguration

Packages that use PackageFactoryConfiguration
Package
Description
org.apache.sling.distribution.journal.impl.publisher

## Uses of PackageFactoryConfiguration in org.apache.sling.distribution.journal.impl.publisher

Methods in org.apache.sling.distribution.journal.impl.publisher with parameters of type PackageFactoryConfiguration
Modifier and Type
Method
Description
`void`
PackageMessageFactory.`activate(PackageFactoryConfiguration packageFactoryConfiguration)`